﻿@charset "utf-8";
/*----------------------------------------
  Your site style
----------------------------------------*/

.list-2col{
   background-color:#f3f3f3;
}

.list-2col .list-desc {
    width: 70%;
}

.list-2col .list-desc .appcation_box {
    padding:3% 2%;
}

.application {
    margin-bottom:0;
}

.application .list-desc {
    float:left;
    width:50%;
}

.application .main-box-img {
    float:right;
    width:50%;
}

.mb-0 {
    margin-bottom:0;
}

.featured .main-box-img {
    background-color:#f3f3f3;
    border:0;
}

.featured .main-box-img img{
    max-width:450px;
    text-align:center;
    margin:0 auto;
}

.visualization-title {
    background-color: #9166a9;
    color:#fff!important;
    text-align:center;
    margin:0 auto;
    padding:3px 0;
}

.visualized .srp-box-inner {
    width:28%;
    border:1px solid #ccc;
	background-color:#f3f3f3;
    padding:1% 2%;
    margin-left:1.5%;
	min-height:142px;
}

.visualized .srp-box-inner .list-desc {
    margin-top:0;
}

.diagram_banner {
    background-color: #9166a9;
    padding: 1%;
}
.diagram_banner h4 {
    color: #ffffff;
    line-height: 130%;
    text-align: center;
    margin-bottom: 0;
}

.diagram_bg .soft-box-img {
    width: 99.7%;
    border-top:0;
    padding:15px 0;
}

.diagram_bg .soft-box-img img {
    width: 100%!important;
    max-width:300px;
    margin: 0 auto;
}
.diagram_bg .list-desc {
    padding: 0;
    margin: 2% 0 0 0;
    width: 100%;
    color: #727171;
    line-height: 150%;
}

.diagram_bg .list-desc ul {
    padding-left: 6%;
}

.diagram_bg .list-desc li {
    font-size: 14px;
}

.srp-table .single-title {
    display:block;
    padding:10px 0;
    margin:10px 0;
    border-top:1px solid #ebebeb;
    border-bottom:1px solid #ebebeb;
}

.srp-table tbody th {
    font-size: 15px;
    width: 33%;
}

.srp-table .srp-tbl-img {
    width: 100%;
    max-width: 300px;
}

.srp-table .inline {
    display:inline;
    margin-left:5px;
}

@media screen and (max-width: 880px){

.list-2col .main-box-img {
    float: left;
    width: 30%;
    padding: 0;
    margin: 0;
}
    
.list-2col .list-desc {
    float: right;
    width: 70%;
    margin-top: 0;
}
}

@media screen and (max-width:768px){

.list-2col .main-box-img {
    float: none;
    width: auto;
    max-width:450px;
    padding: 3% 0 0 0;
    margin: 0 auto;
}
    
.list-2col .list-desc {
    float: none;
    width: auto;
    margin-top: 0;
}
    
.application {
    margin-bottom:35px;
}

.visualized .srp-box-inner {
    float:none;
    display:block;
    padding:2% 2%;
    width:auto;
    height:auto!important;
    margin-left:auto;
    margin-right:auto;
    margin-bottom:35px;
}
.visualized .srp-box-inner:last-child {
        margin-bottom:0;
    }
    
.visualized .srp-box-inner .list-desc {
    margin-bottom:0;
}
	
.srp-box-inner .list-desc ul {
    padding-left: 15px;
}
}

@media screen and (max-width:580px) {

.srp-content-main {
    float: none;
    display: block;
    width: auto;
    max-width: auto;
    padding: 2% 4%;
}
    
.main-box-2col.featured .srp-box-inner {
    margin: 8% auto 0 auto;
}
    
.main-box-2col.featured .srp-box-inner:first-child {
    margin: 0 auto;
}
    
.application .list-desc {
    float:none;
    width:auto;
    margin:0 auto;
}
    
.application .main-box-img {
    float:none;
    width:auto;
    margin:0 auto;
}
    
.diagram_bg {
    float: none!important;
    width: 100%!important;
    margin-right:auto!important;
    margin-left: auto!important;
    margin-bottom: 4.5%!important;
    padding-bottom: 0.5%;
    min-height: auto!important;
}
.diagram_bg:first-child {
    margin-top: 35px;
}
.diagram_bg:last-child {
    margin-bottom: 0!important;
}

.diagram_bg .list-desc ul {
    padding-left: 4%;
}
    
.featured .srp-box-inner {
    width: 100%;
    margin-left:auto;
    margin-right:auto;
    float:none;
    display:block;
}
    
.srp-table tbody th {
    width: 45%;
}
}

@media screen and (max-width:480px) {
.srp-content-titlebox, .srp-green .srp-content-titlebox {
    border-top: 0;
}
.srp-box-inner .list-desc ul {
    padding-left: 5%;
}
}
